\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Un dì lieto giammai"
	composer="Heinrich Isaac (ca. 1450 - 1517)"
%	arranger = "Il primo libro di madrigali a 3 voci, 1559"
	poet = "Lorenzo del Medici (1449 - 1492)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source =  "CPDL http://www.solovoces.com/e107_files/downloads/part_sv322.pdf"
	date = "Transcribed on June 20, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  f\breve g1 a bes bes a( g2 a2. g4 f1 e2 ) f\breve
  r1 f c' c2 c g1.( a2 bes1) c2 d1( c b2 c\breve)
  r1 f, g a bes bes a( g2 a2. g4 f1 e2) f1
  r2 f f1 d c1.( d2 e2. f4 g2. a4 bes2. c4 d2 e2. d4 c1 \af b2) c\breve
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  \seerepeat \repeat volta 2 {
    f,1 f f g\breve g1 f1.( g2 a1 bes1. g2 a bes c\breve \an b1)
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 2/2
    c
    r1 c c2 c c1 d c( bes2 c2. bes4 a1 g2) a1 r1
    \seerepeat }
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  f'1 f f e\breve( d1) c\breve \af b1
    \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  c
  r1 f,1.( g2) a1 a bes1.( a2 g) a f1 e\breve
  r1 e f f g g a a
  r1 bes bes1.( a2 g1) f g2( a1 g4 f e2 f1 e2) f\longa
  \endbar
}
}


cantuswords = \lyricmode {
Un dì lie -- to giam -- ma -- i
Non eb -- bi an -- cor, da poi
Che dal -- li lac -- ci tuo -- i
mi dis -- le -- ga -- i.

Ca -- gion del -- la ni -- mi -- ca
Mia Don -- n'a cui ser -- vi -- a

A -- mo -- re~a tal fol -- li -- a
M’in -- dus -- se~al -- lor ch’i’ rup -- pi
I tuoi~a -- mo -- ro -- si grup -- pi, e ti las -- sa -- i.
}
cantuswordsbtwo = \lyricmode {
  _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  Co -- sì con -- vien ch’i’ di -- ca
  La sua dis -- cor -- te -- si -- a;

}

cantuswordstwo = \lyricmode {
Ma las -- so, or del mio er -- ro -- re,
M’av -- veg -- gio, e me ne pen -- to,
Chè san -- za te, A -- mo -- re,
As -- sai più do -- glia sen -- to;
Al -- lor qual -- che con -- ten -- to
Sen -- tia a mez -- zo~il lut -- to,

}
cantuswordstwobtwo = \lyricmode {
    _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
Or quel -- lo~è per -- so tu -- to,
e vi -- vo~in guai.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
		     \new Lyrics \lyricsto "v1" {\cantuswords}
		     \new Lyrics \lyricsto "v1" {\cantuswordsbtwo}
%		     \new Lyrics \lyricsto "v1" {\cantuswordstwo}
%		     \new Lyrics \lyricsto "v1" {\cantuswordstwobtwo}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

